.f {
	float: left;
	overflow: hidden
}

.r {
	float: right;
	overflow: hidden
}

.bai,
.bai a {
	color: #fff
}

.hong,
.hong a {
	color: red
}

.huang,
.huang a {
	color: #ef8200
}

.lan,
.lan a {
	color: #2293d1
}

.lv,
.lv a {
	color: #2293d1
}

.hui,
.hui a {
	color: #666
}

.mgz {
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.mg {
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	width: 600px
}

.mg2 {
	margin-left: auto;
	margin-right: auto;
	overflow: hidden
}

.cen {
	text-align: center
}

.h1_hidden {
	height: 0;
	display: none
}

.backg {
	background: #f5f5f5
}

.clearf:before,
.clearf:after {
	content: "";
	display: block
}

.clearf:after {
	clear: both
}

.clearf {
	zoom: 1
}

.mrgbottom {
	margin-bottom: 18px
}

.mb30 {
	margin-bottom: 30px
}

.mt18 {
	margin-top: 18px
}

.btnWrap {
	text-align: center;
	margin: 30px 0
}

.btnWrap a {
	letter-spacing: 4px;
	text-align: center;
	display: inline-block;
	width: 85%;
	height: 3.5rem;
	line-height: 3.5rem;
	background-color: #e10020;
	color: #fff;
	font-size: 1.8rem;
	box-shadow: 3px 3px 3px #a7a7a7;
	border-radius: 8px;
}

.greyline {
	width: 640px;
	height: 16px;
	background-color: #f5f5f5;
	margin: 0 auto
}

.moremajor {
	font-size: 20px;
	color: #888
}

.mr16 {
	margin-right: 16px
}

.pos-rel {
	position: relative
}

.mb16 {
	margin-bottom: 16px
}

.mt40 {
	margin-top: 40px
}

.swiper-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center
}

.tm:hover {
	opacity: .85;
	filter: alpha(opacity=85)
}

.cur {
	cursor: pointer
}

.xiahuaxian {
	text-decoration: underline
}

.shanchuxian {
	text-decoration: line-through
}

.mengban {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .7);
	z-index: 9999990
}

.con input {
	background: 0 0;
	border: 0;
	padding: 0;
	width: 100px;
	height: 100px;
	line-height: 100px;
	border-radius: 10px
}

border-bottom:1px solid #000 .con {
	width: 100px;
	height: 100px;
	line-height: 100px;
	background: #000
}

.con {
	width: 100px;
	margin-left: 10px;
	line-height: 30px
}

.top {
	height: 94px;
	line-height: 94px;
	background: #fff;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -320px;
	width: 640px;
	z-index: 99999
}

.topl {
	position: absolute;
	left: 22px;
	top: 0
}

.topr {
	position: absolute;
	right: 22px;
	top: 0
}

.topt {
	height: 94px
}

.opacityline {
	opacity: 0
}

.nav {
	height: 60px;
	line-height: 60px;
	background: #f8f8f8
}

.nav li a {
	font-size: 18px;
	color: #333
}

.nav li a:hover {
	color: #f3324d
}

.nav li {
	float: left;
	text-align: center;
	width: 25%
}

.bgbai {
	background-color: #fff
}

.ov {
	overflow: hidden
}

.con1 li {
	float: left;
	text-align: center;
	line-height: 50px;
	font-size: 22px;
	width: 25%
}

.con2 {
	margin-bottom: 16px
}

.con2t {
	border-bottom: 1px solid #ededed;
	box-sizing: border-box;
	padding: 0 22px
}

.con2tr {
	width: 144px;
	height: 42px;
	line-height: 42px;
	border: 1px solid #f19322;
	border-radius: 34px;
	margin-top: 16px
}

.con2m {
	box-sizing: border-box;
	padding: 0 18px
}

.con2ml {
	width: 290px
}

.con2mlt {
	margin-bottom: 18px
}

.con2mlf img,
.con2mlt img {
	display: block
}

.con2mlff {
	box-sizing: border-box;
	padding: 18px 0 16px 34px;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	margin-bottom: 18px
}

.con2mlffr {
	margin-left: 34px;
	line-height: 28px
}

.con2mlt {
	position: relative
}

.con2mltx {
	position: absolute;
	width: 100%;
	line-height: 34px;
	top: 38px;
	left: 0
}

.m2-liwrap {
	float: left;
	width: 48%;
	padding: 4px;
	border: 1px solid #c1c1c1
}

.m2-title1 {
	font-size: 1.3rem;
	color: #333;
	line-height: 50px;
	font-weight: 700;
	margin-left: 12px;
}

.color-red {
	color: #e10020
}

.m2-p1 {
	font-size: 1.2rem;
	color: #666;
	margin-left: .8rem;
	margin-bottom: .8rem;
}

.m2-btnwrap {
	text-align: center;
	margin-bottom: .6rem;
}

.m2-btnwrap a:first-child {
	margin-left: .4rem;
	width: 45%;
	height: 3.3rem;
	border-radius: 8px;
	line-height: 3.3rem;
	border: 1px solid #e10020;
	font-size: 1rem;
	color: #e10020;
	display: block;
	float: left;
}

.m2-btnwrap a:last-child {
	width: 45%;
	height: 3.3rem;
	border-radius: 8px;
	line-height: 3.3rem;
	border: 1px solid #e10020;
	font-size: 1rem;
	color: #fff;
	background-color: #e10020;
	display: block;
	float: left;
	margin-left: .7rem;
}

.m2-mainTitle {
	font-size: 1.4rem;
	color: #010101;
	margin-left: 1.5rem;
	line-height: 4rem;
}

.mr12 {
	margin-right: 1rem;
}

.m2-liwrap img {
	width: 100%;
	display: block
}

.m3-liLeft {
	width: 47%;
	float: left
}

.m3-liLeft img {
	display: block;
	width: 100%
}

.mr18 {
	margin-right: 18px
}

.grey-border {
	border: 1px solid #c1c1c1
}

.imgsty {
	display: block
}

.m4-title {
	text-align: center;
	font-size: 1.6rem;
	color: #e10020;
	line-height: 4rem;
}

.m4-mainContent {
	font-size: 1.3rem;
	color: #333;
	text-indent: 2em;
	line-height: 1.9rem;
}

.m4-title1 {
	font-size: 1.2rem;
	color: #333;
	line-height: 2rem;
	margin-left: .8rem;
}

.containerwrap {
	box-sizing: border-box;
	padding: 0 .2rem;
	overflow: hidden;
}

.con6mr.floatl input {
	display: block;
	width: 80%;
	height: 3.3rem;
	margin: 2% auto;
	text-indent: 4rem;
	border-radius: 10px;
	background: url(../images/hiconfm2.png) no-repeat;
	border: 1px solid #6b6767;
	background-position: 3%;
}

.con2f {
	background: #ef8200;
	width: 80%;
	margin: 0 auto;
	height: 3.3rem;
	display: -webkit-box;
	border-radius: 10px;
	color: white;
	font-size: 1.6rem;
	letter-spacing: 1px;
}

.con2t {
	border-bottom: 1px solid #ededed;
	box-sizing: border-box;
	padding: 0 2rem;
	font-size: 1.5rem;
	letter-spacing: 1px;
	padding-bottom: 1rem;
	color: #ef8207;
}
